WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Beta Testing Plugin (6 posts)

  1. Shapeshifter 3
    Member
    Posted 2 years ago #

    Arf! Arf!

    I'm currently using WordPress 3.4.1-alpha-21096. My beta testing plugin is set at "Point release nightlies". Sometime on June 25th, or early today June 26th, the Roadmap Milestone for WordPress 3.4.1 went from 30% to 76% with 16 closed tickets. I just tried to update my installation with those updates and nothing happened. I'm still stuck at WordPress version #21096 where I'm been for 3-4 days.

    Right after WordPress 3.4 Green was released, I enabled the beta testing plugin thinking that I would keep abreast of the progression of 3.4.1. If I set my testing plugin to "Bleeding edge nightlies", I get a WordPress 3.5 alpha installation instead of 3.4.1.

    How do I update my website to the most recent version of WordPress 3.4.1 without installing 3.5, OR are they actually the same?

  2. esmi
    Forum Moderator
    Posted 2 years ago #

    Right now the next version of WordPress is/would be 3.5 as far as I am aware. If there was a 3.4.1 release, it would to address any security issues and/or serious bugs in 3.4.

  3. Shapeshifter 3
    Member
    Posted 2 years ago #

    esmi,

    Thank you for your response. As of right now, WordPress 3.4.1 is currently in RC-1 mode. I guess what I had been hoping for was split versions of the "Point release nightlies": one for WordPress 3.4.1, and one for WordPress 3.5 (they were both being worked on at the same time).

    AND ALSO: split versions of "Bleeding edge nightlies": one for WordPress 3.4.1, and one for WordPress 3.5.

    Maybe it would not be practical for the developers...not sure.

  4. esmi
    Forum Moderator
    Posted 2 years ago #

    I don't think that's how the beta tester plugin works. It will ignore the .x.x updates as these are often pure security updates.

  5. Shapeshifter 3
    Member
    Posted 2 years ago #

    I didn't know that.

    Thank you.

  6. If you're on 3.5-whatever, you already have the 3.4.1 fixes :) Basically 3.5-aortic gets them first, and the fixes are back-ported to 3.4

    Check out this thread: http://wpdevel.wordpress.com/2012/06/24/westi-could-we-add-an-option-in-the/

Topic Closed

This topic has been closed to new replies.

About this Topic